/* homepage fonts */

@font-face {
    font-family: 'Minion';
    src: url('minion3caption/regular/minion3caption-regular-webfont.woff2') format('woff2'),
         url('minion3caption/regular/minion3caption-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Minion';
    src: url('minion3caption/italic/minion3caption-italic-webfont.woff2') format('woff2'),
         url('minion3caption/italic/minion3caption-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Minion';
    src: url('minion3caption/semibold/minion3caption-semibold-webfont.woff2') format('woff2'),
         url('minion3caption/semibold/minion3caption-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Archistico';
    src: url('archistico/bold/Archistico-Bold-webfont.woff2') format('woff2'),
         url('archistico/bold/Archistico-Bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'LM Mono';
    src: url('lmmono/bold/lmmono-bold-webfont.woff2') format('woff2'),
         url('lmmono/bold/lmmono-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'LM Mono';
    src: url('lmmono/italic/lmmono-italic-webfont.woff2') format('woff2'),
         url('lmmono/italic/lmmono-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'LM Mono';
    src: url('lmmono/regular/lmmono-regular-webfont.woff2') format('woff2'),
         url('lmmono/regular/lmmono-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
